Canalplan Bug Tracker



Anonymous Login
2017-11-21 15:38 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000322Canalplan [All Projects] Bugpublic2017-10-14 07:30
ReporterShultzy 
Assigned ToNick Atty 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000322: New version Bugs
DescriptionThe [Find out what's new, report a bug or request a new feature] page has errors.
[Data changes] crashes.
[RSS Feed] jumps to [Introduction, Cookies and Help].
[Edit Place] crashes.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001275

Nick Atty (administrator)

What a collection of unrelated issues, all of which are now - I hope - fixed.

~0001338

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-11 16:16 Shultzy New Issue
2017-09-11 17:55 Stephen Atty Assigned To => Nick Atty
2017-09-11 17:55 Stephen Atty Status new => assigned
2017-09-11 22:29 Nick Atty Note Added: 0001275
2017-09-14 07:24 Nick Atty Status assigned => resolved
2017-09-14 07:24 Nick Atty Resolution open => fixed
2017-10-14 07:30 Autoclose Note Added: 0001338
2017-10-14 07:30 Autoclose Status resolved => closed
+Issue History